PHP Manual
Prev |  | Next

# cpdf_output_buffer

(PHP 3 >= 3.0.9, PHP 4, PHP 5 <= 5.0.4)

cpdf_output_buffer -- Outputs the pdf document in memory buffer

## Description

bool cpdf_output_buffer ( int pdf_document )

Outputs the pdf document to stdout.

The document has to be created in memory which is the case if cpdf_open() has been called without the file name parameter.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_open()

Prev | Home | Next
cpdf_open | Up | cpdf_page_init